h2.title{
	color: rgb(20,104,195);	
	font-family: cursive;
	font-style: italic;
	font-size: large;
}

h3.title{
	color: rgb(20,104,195);	
	font-family: cursive;
	font-style: italic;
	font-size: medium;
}

h3.course{
	font-family: cursive;
	font-size: medium;
	font-weight: bold;
}

.annee{
	color: rgb(20,104,195);	
	font-family: cursive;
	font-weight: bold;
	font-size: large;
}

.photo{
	color: rgb(20,104,195);	
	font-style: italic;
	font-size: x-small;	
}

table.desc{
	border: 2 solid rgb(20,104,195);
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: x-small;	
}

td.title{
	color: rgb(20,104,195);	
	font-style: italic;
	font-size: x-small;
	font-weight: bold;	
	vertical-align: top;
	padding-right: 10px;
}
.menu{
	color: rgb(20,104,195);	
	font-size: x-small;
	font-weight: bold;	
}
.menuselect{
	color: rgb(255,0,0);	
	font-size: x-small;
	font-weight: bold;	
}

.text{
	color: rgb(20,104,195);	
	font-family: cursive;
}

.listRando14juillet{
	width: 800;
}

.flag {
	vertical-align: middle;
	height: 20;
}